class ChangeImageToAddLimitInDisplayImages < ActiveRecord::Migration[5.1]

  def up
    change_column :display_images, :image, :binary, :limit => 10.megabyte
  end

  def down
    change_column :display_images, :image, :binary, :limit => nil
  end

end
